Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:08:50 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9656869869 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:00 AM, 02nd May                     hi                    9656869869 - please confirm when the items will be shipped????           10:00 AM, 02nd May                   Mohammad                    Hi  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:04 AM, 02nd May                   Mohammad                    We see that you are contacting regarding your order ID: 9656869869           10:04 AM, 02nd May                   Mohammad                   As i can see it is ready to ship it will be delivered within 24 -48 hours            10:05 AM, 02nd May                   Mohammad                   Is there anything else that i can assist you with ?           10:07 AM, 02nd May                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:08 AM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2492142